Page MenuHomePhabricator

[Bug] Impossible to create project with 'player' widget
Closed, ResolvedPublic1 Story Points

Description

Reproduce:

  1. Input project name
  2. Widgets > select 'player'
  3. Click Create button

Actual result:
File opening error popup

Expected result:
Project should be created with 'player' widget

QA_Igor created this task.Jul 6 2016, 11:42 PM
FurryMyad set the point value for this task to 1.
FurryMyad moved this task from KanBan (Bugs pool) to Eflete 0.7 on the Eflete board.
FurryMyad edited projects, added Eflete (Eflete 0.7); removed Eflete.
FurryMyad moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.
FurryMyad moved this task from Doing to Review on the Eflete (Eflete 0.7) board.Jul 13 2016, 2:34 AM
QA_Igor moved this task from Review to Doing on the Eflete (Eflete 0.7) board.Jul 15 2016, 4:48 AM
QA_Igor moved this task from Doing to Done on the Eflete (Eflete 0.7) board.
rimmed closed this task as Resolved.Jul 18 2016, 4:17 AM